Subject: Ticket Assigned - Hi.yeasterday I'm rsived this order.in delivery one item nothing (junior printed round neck sweatshirt with long sleeves).I don't know maybe missing or maybe not. undrestand. Only I'm think landmark mark group company all missing from hed office told to s
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 03:56:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi.yeasterday I'm rsived this order.in delivery one item nothing (junior printed round neck sweatshirt with long sleeves).I don't know maybe missing or maybe not. undrestand. Only I'm think landmark mark group company all missing from hed office told to s  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2034540